Bug 1441648 - methods not sorted in frame on right side in automate
Summary: methods not sorted in frame on right side in automate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: GA
: 5.7.3
Assignee: Hilda Stastna
QA Contact: Vatsal Parekh
URL:
Whiteboard:
Depends On: 1439911
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 12:09 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439911
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 22:06:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d13c5292e93364c72af1b4d83f0ee2318f4040d7

commit d13c5292e93364c72af1b4d83f0ee2318f4040d7
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Apr 11 08:36:26 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 18:02:52 2017 -0400

    Merge pull request #1003 from hstastna/Automate_class_methods_order
    
    Order Methods displayed under Automate Class
    (cherry picked from commit 5841cbba538f991e3230a641155e623370f2765c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441648

 app/views/miq_ae_class/_class_methods.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Vatsal Parekh 2017-06-09 08:10:51 UTC
It it sorted here, couldn't reproduce this issue in 5.7
Verified in version 5.7.3.1.20170608124102_4b35a9e

Comment 5 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.